
label{
    margin-bottom: 0  !important;
}
.main{
    padding:  0;
    margin: 0;
    font-family: Epilogue;
    font-style: normal;
    flex: none;
    /* order: 0; */
    flex-grow: 0;
}
.main .content{
    width: 100%;
    padding-right: 75px;
    padding-left: 75px;
    padding-top: 44px;
    margin-right: auto;
    margin-left: auto;
}
/* LEFT TOP */
.content_left{
    padding-right:22px !important;
    border-right: 0.5px solid #BABABA;
}
.content_left .content_top{
    padding-bottom: 24px;
    border-bottom: 2px solid #444444;
    order: 1;
}
.content_top--title{
    padding-bottom: 14px;
    border-bottom: 0.5px solid #BABABA;
}
.content_top--title .title{
    font-weight: 600;
    font-size: 26px;
    line-height: 34px;
    color: #3F3F3F;
}
.content_top--title .time{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    margin-top: 28px;
    padding-left: 12px;
}
.content_top--title .time div i{
    /* position: absolute; */
    left: 0px;
    top: 8px;
    background: #444444;
    height:6px;
    width:6px;
    border-radius: 50%;
    margin-left: -13px;
    margin-right: 15px;

}
.content_top--title .time i{
    /* position: absolute; */
    left: 26.35%;
    right: 14.34%;
    top: 15.93%;
    bottom: 15.92%;
    color: #F53143;
    margin-left: 15px;
}
.content_top--text{
  font-size: 16px;
  color: #5F5F5F;
  letter-spacing: 0.05em;
  line-height: 160%;


}
.content_top--text div img{
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin: 32px 0px;
    width: 100%;
    max-width: 856px;
}
.content_top--text .top--text--firt{
    margin-top:20px;
}
.content_top--text .top--text--second{
    margin-bottom:16px;
}
.content_top--text .top--text--thirty .text{
    margin-bottom:30px;
}
/* TAG */
.content_left .content_tag{
    padding: 24px 0px;
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #BABABA;
    width: 100%;
    /* max-width:578px; */
}
.content_tag .tag{
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    padding: 8px 0px;
}
.content_tag .tag--box{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin: 0px 24px;

}
.tag--box .tag--title{
    background: #FFFFFF;
    padding: 8px 12px;
    margin: 0px 12px;
    border: 0.5px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
}
.tag--box .tag--title a{
    color: #232323 !important;

}
@media screen and (max-width:1159px) {
    .content_left .content_tag{
        width: 100%;
    }
    .content_tag .tag--box{
        flex-wrap: wrap;

    
    }
    .tag--box .tag--title{
        max-width:153px;
        padding: 8px 8px;
        margin: 5px;
    }
}

/* LIKE & SHARED */
.content_like {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
    position: static;
    width: 100%;
    height: 34px;
    max-width: 716px;
    left: 0px;
    top: 1086px;
    order: 2;
    margin: 24px 0px;
}
.like--share{
    /* margin: 0px 20px; */

}
.like--share .button{
    background: #F53143;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 4px 12px;
    cursor: pointer;

}
.like--share .button .kingbutton{
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #FFFFFF;

}
.like--share .button .kingbutton label{
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    letter-spacing: 0.05em;
    order: 1;
    margin-left: 12px;
}
.like--title {
    margin: 0px 20px;
}
.like--title .button{
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px;
}
.like--title .button div{
    margin: 0px 5px;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #232323;
}
.like--title .button i{
    color: #7a7575;
}
@media screen and (max-width:1240px) {
    .content_like {
        display: flex;
        flex-wrap: wrap;
        align-content: center;  
        margin: 30px 0px    ;
    }
    .like--share{
        max-width:175px;
        margin: 10px 20px;
    }
    .like--title {
        max-width:175px;
        
    }
    .like--title .button div{
        margin-left: 10px;
    }
}
/* COMMENT */
.content_comment{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    margin: 24px 0px;
    order: 3;
}
.comment--ykien{
    width: 100%;
    height: 72px;
    margin-top: 10px;
}
.comment--ykien input{
    height: auto;
    width: 100%;
    padding: 20px;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
}
.comment--form{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    order: 1;
}
.comment--form .comment--user {
    margin: 12px 0px;
    padding: 0px;
    border-bottom: 2px solid #BABABA ;
    display: flex;
    flex-direction: row;
}
.comment--form .user--none {
   
    border:none !important;
   
}
.comment--form .comment--user .comment--avatar {
    background-image: url(../../img/Ellipse1.png);
    margin: 0px 16px 0px 0px;
}
.comment--form .comment--user .comment--text {
   
}
.comment--name {
    margin: 2px 0px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.comment--name .name a{
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    color: #00789D;
}
.comment--name .comment--icon i{
    margin-left: 15px;
    color: #BABABA;
}
.comment--textcmt p {
    margin: 0px;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
}
.comment--textcmt--group{
    display: flex;
    flex-direction: row;
    margin: 10px 0px;

}
.comment--textcmt--group .twohour{
    color: #80859C !important;
}
.comment--textcmt--group .group{
    margin-right: 24px;
    color: #555555;
}

.comment--textcmt--group .group i{
    margin-right: 8px;
    color: #7B7B7B;
}
.reply{
    border-bottom: none;
    width: 100%;
}
.reply input{
    height: 50%;
    width: 100%;
    padding: 20px;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;
}
.reply-text{
    width:100%;
    height:auto;
}
.reply-text .reply-name input{
    height: 40px;
    width: 100%;
    padding: 10px;
    background: #FFFFFF;
    border: 1px solid #BABABA;
    box-sizing: border-box;
    border-radius: 4px;

}
.comment--user--reply {
    margin: 16px 0px;
    padding: 0px;
    display: flex;
    flex-direction: row;
}
.reply-name {
    margin: 2px 0px;
}


/* CONTENT_RIGHT */
.content_right{
    padding-left: 20px !important;
}
.content_text{
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #232323;
}
.content_line{
    border: 0.5px solid #3F3F3F;
    background-color: #3F3F3F;
    opacity: 50%;
}
.content_img{
    margin: 24px 0px ;
}
 .content_img img{
    /* margin: 24px 0px; */
    width: 100%;
    height:auto;
    max-width: 600px;
    ;
}
.content--days p{
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #232323;
    margin-bottom:12px;
}
.days--group {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.days--group .days {
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.05em; 
    color: #7B7B7B;
}
.days--group .comment{
    display: flex;
    flex-direction: row;

}
.days--group .comment div{
   margin-left: 15px;
   font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #555555;
}
.days--group .comment div i{
    margin-right: 5px;
    
 }
 .content_card{
     display: flex;
     flex-direction: row;
     /* align-items: flex-end; */
     border-top: 0.5px solid #BABABA;
    padding: 22px 0px ;
     

 }
 .content_card div img {
     width:110px;
     height: auto;
     max-width: 110px;
 }
 .card--group{
     display: flex;
     flex-direction: column;
     margin-left:13px;
 }
 .card--days{
    display: flex;
    flex-direction: row;
    margin-top: 10px;
 }
 .card--days div {
    margin-right: 15px;
    font-weight: 500;
     font-size: 14px;
     line-height: 30px;
     letter-spacing: 0.05em;
     color: #555555;
 }
 .card--days div i{
    margin-right: 5px;
 }
 @media screen and (max-width:800px) {
    .content_card {
        flex-direction: column;
    }
    .card--group{
        margin-top: 10px;
        margin-left: 0px;
        align-items: center;
    } 
    .days--group {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .days--group .comment div {
        margin-top: 10px;
        margin-left: 0px;
        margin-right: 10px;
    }
 }
 @media screen and (max-width: 570px){
.card--group {
    margin-top: 10px;
    margin-left: 0px;
    align-items: flex-start;
    }
}

